.productTable {}

.productTable th {
    position: sticky;
    /* Make th sticky to avoid JavaScript */
    z-index: 1;
    border: 1px solid #fff;
    top: 0;
}

.productTable td,
.productTable th {
    padding: 10px;
    min-width: 200px;
    /* Add a minimum width below which no resize is allowed (for small screens). It can be whatever serves the design best */
    text-align: center;
}

.productTable th,
.productTable td {
    width: 15%;
    border-right: 1px solid #ddd;
    /* Depending on the number of products in comparison, different classes should be used (e.g. 3 products should have a .products-3 class with a width of 33.333%) */
}

.productTable th {
    background: #eee;
    top: -2px;
    /* We need this to attach the "stuck" attribute */
}

.productTable th img {
    /* height: 0; */
    margin: 0 auto;
    display: block;
    transition: height 200ms ease-in-out;
}

.sticky img {
    height: 100px;
}

.label {
    font-weight: 400;
    text-align: left !important;
    min-width: 150px;
    width: 150px;
    background: #eee;
    font-size: 13px !important;
}

.productTable th .label {
    background: #fff;
    border-color: #fff;
}

.productTable tbody tr {
    border-bottom: 1px solid #ddd;
}

.heading {
    background: #ddd;
    text-align: left;
    position: sticky;
    top: 275px;
    left: 10px;
    /* float: left; */
    padding-left: 30px;
}

.productTable tr .heading span {
    position: sticky;
    top: 0;
    left: 10px;
    float: left;
    padding-left: 0px;
    font-weight: 600;
    font-size: 15px;
}

@media all and (max-width: 600px) {
    /* The breakpoint is indicative. You might want to break it on a different limit */
    body {
        padding: 0;
        /* Just for the demo */
    }
    .label {
        display: none;
        /* We want to hide the labels on small screens... */
    }
    .spec::before {
        /* ...and show them above each spec instead. */
        content: attr(spec-title);
        color: #999;
        display: block;
    }
}

.cd-products-comparison-table {
    width: 100%;
    float: left;
    padding-bottom: 3rem;
}

.spec i {
    font-style: initial;
}

.spec .fa-times {
    color: #ce2029;
}

.spec .fa-check {
    color: #28a745;
}